uuid: 3e2c68d7-0d04-4858-ba66-8dc9a132e4cb
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - durhamtech
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: durhamtech_branding
theme: durhamtech
region: navigation
weight: -17
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
